ONVIF::PTZ::Types::RelativeFocus(3)

NAME
ONVIF::PTZ::Types::RelativeFocus

DESCRIPTION
Perl data type class for the XML Schema defined complexType RelativeFocus from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Distance

•   Speed

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::RelativeFocus
   Distance =>  $some_value, # float
   Speed =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL